/* CSS reset style starts */
	body,header,section,footer,article,aside,figure,figcaption,nav,hgroup,h1,h2,h3,h4,h5,h6,ul,li,p{
		margin:0px;
		padding:0px;
		display:block;
		text-align:left;
	}

	figcaption {
		text-align:left;
		display:block;
	}

	img, a {
		border:0px;
		outline:none;
	}

	a{
		text-decoration:none;
		color: #ffffff;
		display:inline-block;
	}
	span,a{display:inline-block;}

	a:hover{text-decoration:none;}
/* CSS reset style ends */

/* Global style starts */
		body {
			font:normal 12px/16px Helvetica, Arial, Verdana, Times New Roman;
			-webkit-text-size-adjust:none;
			color:#fff;
		}

		#wrapper{
			width:100%;
			overflow:hidden;
			margin:0 auto;
			position:relative;
		}

		sup {
			position:relative;
			top:2px;
			font:normal 9px/9px Arial, Verdana, Times New Roman;
		}

		.gen-container,.home-page-cont,.phone-number-cont,.sub-page-nav-cont,.navigation-area,.products-main-cont,.products-cont,.products-cont ul,.delivery-page-cont,.deliver-map-cont,.sub-cont,.equipment-main-cont,.equipment-products-cont,.equipment-products-list-cont ul,.products-disclaimer-cont{
			overflow:hidden;
		}

		.clear{
			clear:both;
		}

		.t-center{
			text-align:center;
		}
/* Global style ends */

/* Gradient style starts */
	.gradient{
		background:#00BEF2;
		background: -webkit-gradient(linear, 0 0, 0 100%, from(#00BEF2), to(#003E7B));
		background: -webkit-linear-gradient(#00BEF2, #003E7B 100%);
		background: -moz-linear-gradient(#00BEF2, #003E7B 100%);
		background: -ms-linear-gradient(#00BEF2, #003E7B 100%);
		background: -o-linear-gradient(#00BEF2, #003E7B 100%);
		background: linear-gradient(#00BEF2, #003E7B 100%);
		-pie-background: linear-gradient(#00BEF2, #003E7B 100%);
		position:relative;
		overflow:hidden;
	}
/* Gradient style ends */

/* Rounded corner style starts */
	.rounded{
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-o-border-radius:5px;
		ms-border-radius:5px;
		position:relative;
	}
/* Rounded corner style ends */

/* Drop shadow style starts */
	.shadow{
		-moz-box-shadow:#DDDEDE 1px 1px 6px;
		-webkit-box-shadow:#DDDEDE 1px 1px 6px;
		box-shadow:#DDDEDE 1px 1px 6px;
		-pie-box-shadow: #DDDEDE 1px 1px 6px;
	}
/* Drop shadow style ends */

/* Header element style starts */
	h2{
		font: bold 20px/20px Arial, verdana, helvetica;
	}
/* Header element style ends */

/* Workarea style starts */
	.home-page-inner-cont,.container,.home-nav-list{
		width:960px;
		overflow:hidden;
		clear:both;
		margin:0px auto;
		position:relative;
	}

	.main-cont{
		height:750px;
		overflow:hidden;
	}
		.sub-cont{
			position:relative;
			top:0;
			-webkit-transition: all 600ms easing�s Bezier curve;
			transition: all 600ms easing�s Bezier curve;
		}

	.arrow-nav-cont{
		position:absolute;
		top:705px;
		left:48%;
	}

	/*Home page style starts*/
	.home-page-cont{
		/*padding-bottom:80px;*/
		height:855px;
		background-color:#ec2427;
	}
	.phone-number-inner-cont{
		background-color:#bd1d1f;
		color:#ffffff;
		padding:20px;
		float:right;
		margin-bottom:10px;
	}
		.phone-number{
			background: url("../images/icon-phone.png") no-repeat;
			font: bold 25px/25px Arial, verdana, helvetica;
			color:#ffffff;
			padding-left: 45px;
		}

		.email {
			font: bold 20px/25px Arial;
			color:#ffffff;
			padding-left: 45px;
		}
	.home-intro-cont{
		background: url("../images/bg-home-intro.png") no-repeat;
		padding-bottom: 10px;
	}
		.banner-dingo{
			cursor:default;
			width:530px;
			height:270px;
			margin-bottom:65px;
		}
		.intro-content{
			float:left;
			width:440px;
			padding-right:70px;
			font: normal 17px/21px Helvetica, arial, verdana;
		}
			.home-heading{
				font: bold 26px/26px Arial, verdana, helvetica;
				color: #ffffff;
				margin-bottom:15px;
			}
		.intro-benefits{
			float:left;
			width:270px;
		}
			.intro-benefits li{
				font: normal 16px/16px Helvetica, Arial, verdana;
				padding: 0px 0px 29px 45px;
			}
			.intro-benefits li.last{
				padding: 0px 0px 0px 45px;
			}
	.home-nav{
		background: url("../images/bg-home-nav.gif") #ffffff;
		padding: 2px 0px 0px 2px;
		margin:  25px 0px 0px 0px;
	}
		.home-nav-list ul{
			padding-left:80px !important;
			overflow:hidden;
		}
			.home-nav-list li{
				float:left;
				display:inline-block;
				padding: 30px 105px 30px 0px;
			}
			.home-nav-list li.last{
				padding: 30px 0px 30px 0px;
			}
				.home-nav-list li a{
					font: bold 18px/18px Arial, verdana, helvetica;
					color: #eb2326;
					display:inline-block;
					white-space:nowrap;
					text-transform:uppercase;
				}
				.home-nav-list li a:hover{
					color: #3e3e3e;
				}
	/*Home page style ends*/

	/*Inner page style starts*/
		
		.hire-serivce-cont,.equipment-cont,.delivery-page-cont,.contact-page-cont{height:735px;}
		
		/*Navigation starts*/
			.sub-page-nav-cont{
				background: url("../images/bg-home-nav.gif");
				z-index:1;
				width:100%;
			}
				.logo-cont{
					float:left;
					width:165px;
					padding: 25px 0px 0px 25px;
				}
				.navigation-cont{
					float:left;
					width:770px;
				}
					.sub-page-phone-num-cont{
						background-color:#a8a8a8;
						color:#ffffff;
						padding:10px 25px;
						float:right;
						opacity: 0.6;
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
						filter: alpha(opacity=60);
					}
						.phone-number{
							background: url("../images/icon-phone.png") no-repeat;
							font: bold 25px/25px Arial;
							color:#ffffff;
							padding-left: 45px;
						}

						.email {
							font: bold 20px/25px Arial;
							color:#ffffff;
							padding-left: 45px;
						}
					.navigation-area ul{
						float:right;
					}
					.navigation-area li{
						float:left;
						display:inline-block;
						padding: 30px 30px 25px 0px;
					}
					.navigation-area li.last{
						padding: 30px 0px 25px 0px;
					}
						.navigation-area li a{
							font: bold 18px/18px Arial;
							color: #eb2326;
							display:inline-block;
							white-space:nowrap;
							text-transform:uppercase;
						}
						.navigation-area li a:hover,.navigation-area li a.active{
							color: #3e3e3e;
						}
		/*Navigation ends*/

		/*Hire services style starts*/
		.hire-serivce-cont{
			background-color:#ec2427;
			position:relative;
		}
			.products-main-cont{
				width:850px;
				margin:0px auto;
			}
				.products-cont{
					width:5000px;
				}
					.products-list-cont {
						width:850px;
						float:left;
					}
						.products-list-cont li{
							width:184px;
							float:left;
							padding:30px 0px 0px 25px;
							overflow:hidden;
						}
							.products-list-cont li span{
								width:100%;
								height:182px;
								overflow:hidden;
							}
								.products-list-cont li figcaption{
									text-align:center;
									font: normal 16px/17px Helvetica, Arial, verdana;
									margin-top:15px;
									height: 37px;
								}
							.prod-1{
								background: url("../images/hire-products.png") -5px -5px no-repeat;
							}
							.prod-2{
								background: url("../images/hire-products.png") -196px -5px no-repeat;
							}
							.prod-3{
								background: url("../images/hire-products.png") -387px -5px no-repeat;
							}
							.prod-4{
								background: url("../images/hire-products.png") -578px -5px no-repeat;
							}
							.prod-5{
								background: url("../images/hire-products.png") -5px -196px no-repeat;
							}
							.prod-6{
								background: url("../images/hire-products.png") -196px -196px no-repeat;
							}
							.prod-7{
								background: url("../images/hire-products.png") -387px -196px no-repeat;
							}
							.prod-8{
								background: url("../images/hire-products.png") -578px -196px no-repeat;
							}
			.arrow-previous,.arrow-next{position:absolute; top:215px; display:inline-block;}
			.arrow-next{right:0px;}
		/*Hire services style ends*/
			.equipment-cont{
				background-color:#393939;
				position:relative;
			}
				.equipment-main-cont{
					width:850px;
					margin:0px auto;
				}
					.equipment-products-cont{
						position:relative;
						width:5000px;
					}
						.equipment-products-list-cont {
							width:850px;
							float:left;
							overflow:hidden;
							padding:30px 0px 0px 0px;
						}
							.equipment-1{
								background: url("../images/equipment-list-1.png") 100% 100% no-repeat;
								height:453px;
							}
							.equipment-2{
								background: url("../images/equipment-list-2.png") 100% 100% no-repeat;
								height:453px;
							}
						.products-disclaimer-cont{
							background: url("../images/bg-equipment.gif") repeat-x;
							padding-top:15px;
							margin-top:30px;
						}
						.equipment-warning{
							background: url("../images/icon-equipment-warning.gif") no-repeat;
							height:38px;
							padding: 5px 0px 0px 65px;
							margin-bottom:10px;
							width:355px;
							float:left;
							margin-right:10px;
						}
						.equipment-info{
							background: url("../images/icon-equipment-info.gif") no-repeat;
							height:39px;
							padding: 5px 0px 0px 65px;
							width:355px;
							float:left;
						}
		/*Equipment price style starts*/
			
		/*Equipment price style ends*/

		/*Delivery style starts*/
		.delivery-page-cont{
			background-color:#2c2c2c;
		}
			.deliver-intro-cont{
				background-color: #2c2c2c;
				font: normal 17px/17px Arial, verdana;
				color:#ffffff;
				padding:10px 0px 9px 0px;
			}
			.deliver-map-cont{
				background-color:#fff;
				position:relative;
			}
				.deliver-map-icon-cont{
					background-image: url("../images/bg-map.png");
					padding:15px 0px 15px 0px;
					position:absolute;
					top:0px;
					width:100%;
				}
					.deliver-map-icon-cont a{
						padding: 0px 40px;
						color:#000;
					}
					.deliver-map-icon-cont a.first{
						padding: 0px 40px;
						color:#000;
						position:relative;
						top:-15px;
					}
		/*Delivery style ends*/

		/*Contact us page style starts*/
		.contact-page-cont{
			background-color:#000000;
		}
			.form-container{
				width:695px;
				margin:0px auto;
				padding:65px 0px 25px 0px;
			}
				form{
					margin-top:40px;
				}
				.form-col-one{
					width:340px;
					float:left;
					padding-right:15px;
				}
					label{
						width:100%;
						height: 28px;
						padding-bottom:15px;
						display:block;
						color:#838383;
					}
					.form-col-one input,#captcha-form{
						width:325px;
						background-color: #000000;
						border: 1px solid #3b3b3b;
						color:#838383;
						padding:5px;
						margin:0px;
					}
					#change-image{
						color:#838383;
					}
					.form-col-two textarea{
						width:325px;
						height:110px;
						background-color: #000000;
						border: 1px solid #3b3b3b;
						color:#838383;
						padding:5px;
					}
				.form-col-two{
					width:340px;
					float:left;
				}
					.form-col-two label.text-area-cont{
						height:138px;
					}
					.form-col-two label.submit-cont{
						height: 39px;
					}
				.thank-you-msg{font-size:25px; color:#fff; text-align:center; padding-top:200px;}
		/*Contact us page style ends*/
	
	/*Inner page style ends*/
	
	/* Button style starts */
		input.btn-submit{
			border:0px;
			width:99px;
			cursor:pointer;
			margin-top: 10px;
		}
		.ie7 input.btn-submit{
			margin-top: 14px;
		}
		.btn-reset{
			border:0px;
			width:99px;
			cursor:pointer;
			float:right;
			margin-top: 11px;
		}
	/* Button style ends */
/* Workarea style ends */